Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

CAM 1.14 Upgrade Support with NSM r11.2SP2 CUM1

CA Network and Systems Management 11.2 SP2 CUM1 has been certified with CAM version 1.14.
NSM currently ships CAM 1.12 with the NSM r11.2 (GA, SP1, SP2, SP2 CUM1) installation.
Below are the list of fixes needed to get support for new version of CAM.


All fixes are available at below link:

https://support.ca.com/us/product-content/recommended-reading/technical-document-index/ca-network-and-systems-management-r112-sp2-0000-solutions-patches.html


Windows Fixes:

RO71963 (WIN-ETPKI 4.3 FOR CCS)
RO71964 (WIN-CCSINS 427 CAM 1.14 FOR CCS-WIN )
RO71965 (WIN-ETPKI CHANGES FOR ADM INSTALLATION )
RO71966 (WIN-CREATEUSER_FAIL FOR WMI AGENTS )

Linux Fixes:

RO70877 (LNX-425 LSM 4.5 FOR NSM/CCS )
RO70878 (LNX-ETPKI 4.3 FOR CCS )
RO70879 (LNX-CAM 1.14 FOR NSM/CCS )

Solaris Sparc Fixes:

RO70887 (SUN-425 LSM 4.5 FOR NSM/CCS )
RO70886 (SUN-ETPKI 4.3 FOR CCS )
RO70888 (SUN-CAM 1.14 FOR NSM/CCS )

Solaris -Intel Fix:

RO70883 (SUN-425 LSM 4.5 FOR NSM/CCS )
RO70884 (SUN-ETPKI 4.3 FOR CCS )
RO70885 (SUN-CAM 1.14 FOR NSM/CCS )

HP-UX Fixes:

RO70880 (HP-425 LSM 4.5 FOR NSM/CCS )
RO70881 (HP-ETPKI 4.3 FOR CCS )
RO70882 (HP-CAM 1.14 FOR NSM/CCS )

AIX Fixes:

RO70874 (AIX-425 LSM 4.5 FOR NSM/CCS )
RO70875 (AIX-ETPKI 4.3 FOR CCS )
RO70876 (AIX-CAM 1.14 FOR NSM/CCS )